div.mod-languages {
    position: absolute;
    top: 0;
    right: 80px;
    z-index: 9999;
    font-size: 130%;
    top: 25px;
}
div.mod-languages a {
    color: #ddd;
}
div.mod-languages a:hover {
    color: white;
}
div.layout-fullslideshow .sprocket-features-desc {
        display: block ;
}
div.rt-slideshow2-content a {
    color: #444444;}